Support » Plugin: Featured Image Column » Syntax error after update

  • Resolved Simba

    (@simbalion)


    PHP Parse error: syntax error, unexpected ‘->’ (T_OBJECT_OPERATOR) in /var/www/mwdtsa.org/wp-content/plugins/featured-image-column/featured-image-column.php on line 269

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Austin Passy

    (@austyfrosty)

    Update pushed. But I would highly suggest you update your hosting environment to a new version of PHP, this chaining of a constuctor class was introduced in PHP 5.4, so you are running a version which was released in 2012 and has had no support since September 3rd, 2015!

    PHP5 remains the “official” version in use on Debian 8 which is still in wide use globally.

    PHP7 is the “official” version in use on Debian 9 which was only released a few days ago.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Syntax error after update’ is closed to new replies.